<p id="notice"><%= notice %></p>

<p>
  <strong>Meta event:</strong>
  <%= @meta_event.meta_event_id %>
</p>

<p>
  <strong>Start:</strong>
  <%= @meta_event.start_dt %>
</p>

<p>
  <strong>End:</strong>
  <%= @meta_event.end_dt %>
</p>

<p>
  <strong>Virtual date start:</strong>
  <%= @meta_event.virtual_date_start %>
</p>

<p>
  <strong>Virtual date end:</strong>
  <%= @meta_event.virtual_date_end %>
</p>

<p>
  <strong>Room:</strong>
  <%= @meta_event.room_id %>
</p>

<p>
  <strong>Musician:</strong>
  <%= @meta_event.musician_id %>
</p>

<%= link_to 'Edit', edit_meta_event_path(@meta_event) %> |
<%= link_to 'Back', meta_events_path %>
